@charset "utf-8";

/* ##########################i#################
 * 	Drop-down (Secondary) Menu
 * ###########################################
 */

#main-menu {

	padding: 0;

border: 0px solid #f00;
}

#main-menu-links {
	padding: 0;
	padding: 0 20px;

border: 0px solid #0f0;
}


/*
#main-menu-links a {
	color: #333;
	background: #CCC;
	background: rgba(255, 255, 255, 0.7);
	float: left;
	height: 2.4em;
	line-height: 2.4em;
	padding: 0 0.8em;
	text-decoration: none;
	text-shadow: 0 1px #EEE;
	-khtml-border-radius-topleft: 8px;
	-khtml-border-radius-topright: 8px;
	-moz-border-radius-topleft: 8px;
	-moz-border-radius-topright: 8px;
	-webkit-border-top-left-radius: 8px;
	-webkit-border-top-right-radius: 8px;
	border-top-left-radius: 8px;
	border-top-right-radius: 8px;
}
*/



/* Top-Level & Default */
#main-menu-links ul 
{
	padding: 0;
	margin: 0;
}


#main-menu-links ul li 
{
  	border-right: 1px solid #A5A5B5;
  	background: none;

 	height: 45px;

}
#main-menu-links ul li.last
{
  border-right: 0px solid #A5A5B5;
}
#main-menu-links ul li li 
{

	padding: 0;
	margin: 0;


  	border-right: 0px solid #f50505;

  	border-bottom: 0px solid #A5A5B5;
  	border-top: 0px solid #A5A5B5;

  	border-bottom: 1px solid #bbc;
  	border-right: none;


/*
  	border-bottom: 1px solid #bbc;
  background: rgba(155, 155, 155, 0.9);
*/

}
#main-menu-links ul li li.last
{
  	border-bottom: 0px solid #bbc;
}

/* Y position of Level-2 UL */
#main-menu-links ul li ul 
{
  	margin-top: 10px;
  	margin-top: 12px;
  	margin-top: 13px;

        border-radius: 0;
 	background: #7BB0C7;
  background: rgba(105, 105, 105, 0.3);
  background: rgba(15, 15, 15, 0.5);

  border-top: 0px solid #FFA5B5;
  border: 0px solid #FFA5B5;


}
.sf-menu li:hover ul, 
.sf-menu li.sfHover ul {
}


#main-menu-links a 
{
        color: #333;
        background: #CCC;
/*
        background: rgba(255, 255, 255, 0.7);
*/
        background: none;
        float: left;
        line-height: 0;
        text-decoration: none;

        padding: 0;
 	margin: 0;
	background: none;

 	margin: 0 15px;
  margin: 0 8px;
 	padding-top: 20px;
 	padding-top: 23px;

  font-family: Arial, Helvetica, sans-serif;
  font-size:12px;
  font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;
  	font-size: 20px;
  font-weight: bold;
  text-transform:uppercase;

  	color: #F5F5F5;


        text-shadow: none;
        -khtml-border-radius-topleft: none;
        -khtml-border-radius-topright: none;
        -moz-border-radius-topleft: none;
        -moz-border-radius-topright: none;
        -webkit-border-top-left-radius: none;
        -webkit-border-top-right-radius: none;
        border-top-left-radius: 0;
        border-top-right-radius: 0;


border: 0px solid #f00;
}
/* Highlight Selected menu */
#main-menu-links li.active-trail,
#main-menu-links li.active-trail a,
#main-menu-links a.active-trail,
#main-menu-links a:hover
{
	background: none;
	color: #E19C3E;
}
#main-menu-links li.active-trail ul li a
{
  	color: #F5F5F5;
}
#main-menu-links li.active-trail ul li a:hover
{
	color: #E19C3E;
}
#main-menu-links li.active-trail ul li a.active-trail,
#main-menu-links li.active-trail ul li a.active
{
	color: #E19C3E;
}


#superfish {

border: 0px solid #fff;
}

/** ############################## */
#main-menu
{
	background: #033256;

}
ul#main-menu-links
{
  padding-left: 12px;
  padding-left: 11px;

}
ul#main-menu-links li a
{
  	font-family: Arial, Helvetica, sans-serif;
  	font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;
  	font-size: 20px;
  font-size: 18px;
  font-size: 16px;
  	font-weight: normal;
	
	height: 1.2em;
	padding-top: 1.7em;
	padding-bottom: 0.3em;
	height: 20px;
	padding-top: 20px;
	padding-bottom: 0px;

	text-transform:capitalize;
     text-transform:uppercase;
}


ul#main-menu-links li
{
/*
	background: #fff;
	background: #031F38;
*/
 margin-right: 20px;
/*
	border-top-left-radius: 15px 15px;
	border-top-right-radius: 15px 15px;
*/
}
ul#main-menu-links li a
{
  color: #E19C3E;	
  	color: #E9E0CF;	
}

ul#main-menu-links li a.active-trail,
ul#main-menu-links li.active a.active-trail,
ul#main-menu-links li.active-trail,
ul#main-menu-links li.active
{
        background: #fff;

}
ul#main-menu-links a.active-trail,
ul#main-menu-links li.active a.active-trail,
ul#main-menu-links li.active a,
ul#main-menu-links li.active a.active
{
  color: #E19C3E;
        color: #083255;
}

/** Home Menu Tag */
ul#main-menu-links li.first 
{
	overflow: hidden;
	width: 68px;
	height: 41px;
	height: 40px;

    text-transform: capitalize;  
}
ul#main-menu-links li.first a
{
	padding-top: 100px;
	width: 42px;

        background: #031F38 url('/sites/default/files/images/home-white.png') no-repeat 8px 8px;
   background: url('/sites/default/files/images/home-white.png') no-repeat 8px 8px;
}
ul#main-menu-links li.first a.active
{
        color: #083255;
        background: #FFFFFF url('/sites/default/files/images/home-blue.png') no-repeat 8px 8px;
}


/** ############################## */




/* Non-top-Level & Default */

/*
#main-menu-links ul li ul 
{
	padding: 0;
	margin: 0;

	background: none;

}

.sf-menu li:hover ul, .sf-menu li.sfHover ul {
	left: 0;
	top: 2.5em;
}



.sf-menu li a
{
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;

}



#main-menu-links ul li ul li
{
        padding: 0;
        margin: 0;

        background: none;


        text-shadow: none;
        -khtml-border-radius-topleft: none;
        -khtml-border-radius-topright: none;
        -moz-border-radius-topleft: none;
        -moz-border-radius-topright: none;
        -webkit-border-top-left-radius: none;
        -webkit-border-top-right-radius: none;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
        border-bottom-left-radius: 0;
        border-bottom-right-radius: 0;


border: 0px solid #ff0;
}


#main-menu-links ul li ul li a
{
}
#main-menu-links ul li ul li a:hover
{
}


*/





/* ###########################################
 * 	Main-menu Short
 * ###########################################
 */
#header2
{
	float: right;
	margin-right: 10px;
	margin-top: 90px;
  margin-top: 85px;

border: 0px solid #f00;
}

#header2 .content ul.menu
{
	display:inline; 
 	width: 300px;
 width: 345px;
	float:left; 

border: 0px solid #0f0;
}
#header2 .content ul.menu li
{
	float:left; 

	list-style-type: none;
	list-style-image: none;

  padding: 0;
  margin: 0px;
 
}
#header2 .content ul.menu li
{
	padding-left: 25px;
	padding-left: 15px;
}

#header2 .content ul.menu li a
{
  	font-family: Arial, Helvetica, sans-serif;
  	font-size:14px;
  font-size: 22px;
  font-size: 20px;
  	font-weight: bold;
  	font-weight:400;
  	font-weight:600;
/*
  text-transform:uppercase;
*/

  	color: #002859;

	padding-bottom: 6px;

}
#header2 .content ul.menu li a:hover
{

  text-decoration: none;

  color: #7BB0C6;
 color: #999;

}



#header2 .content ul.menu li.first a
{
	border-bottom: #6AB644 solid 3px;
}

#header2 .content ul.menu li a
{
	border-bottom: #E15F3F solid 3px;
}

#header2 .content ul.menu li.last a
{
	border-bottom: #FAD347 solid 3px;
}



/* ###########################################
 * 	Main Menu (Left Sidebar)
 * ###########################################
 */

.pane-main-menu
{

  	padding-top: 10px;

border: 0px solid #f00;
}

/* Top Level 1 */
.menu-name-main-menu ul.menu,
.pane-main-menu ul.menu
{
 	padding: 0;
	padding-left: 15px;
	padding-left: 10px;


border: 0px solid #0f0;
}
body.page-programs .menu-name-main-menu ul.menu,
body.page-programs .pane-main-menu ul.menu
{
        padding-left: 1px;
}
.menu-name-main-menu ul.menu,
.pane-main-menu ul.menu
{
 margin-top: 0px;

}

.pane-main-menu ul.menu li
{
	list-style-image: none;
	list-style-type: none;

	text-decoration: none;
	text-transform: uppercase;



border: 0px solid #00f;
}
.pane-main-menu ul.menu li.menu-mlid-481 
{
	padding-top: 10px;
	padding-bottom: 5px;
}

.pane-main-menu ul.menu li a
{

  font-family: Arial, Helvetica, sans-serif;
  font-weight: bold;

	text-decoration: none;
	text-transform: uppercase;

/*
	text-shadow: 0 1px #888;
	text-shadow: 0 2px 0px #3e3e3e;
	text-shadow: 0 1px 0px #444;
*/


  font-size: 25px;
  line-height: 40px;
  color: #F5A555;

 font-size: 18px;
 line-height: 32px;
 color: #2C708E;

border: 0px solid #f00;
}
.pane-main-menu ul.menu li.menu-mlid-218 a
{
  	color: #D82782;
 color: #2C708E;
 color: #999;
 color: #002859;
 color: #888;
 color: #666;
 color: #777;
 color: #777777;
}
.pane-main-menu ul.menu li.menu-mlid-481 a
{
  	line-height: 20px;
  	color: #6AB644;
 color: #2C708E;
 color: #999;
 color: #002859;
 color: #888;
 color: #666;
 color: #777;
 color: #777777;
}
.pane-main-menu ul.menu li.menu-mlid-482 a
{
  	color: #E15F3F;
 color: #2C708E;
 color: #999;
 color: #002859;
 color: #888;
 color: #666;
 color: #777;
 color: #777777;
}
.pane-main-menu ul.menu li.menu-mlid-483 a
{
  	color: #FBC70B;
 color: #2C708E;
 color: #999;
 color: #002859;
 color: #888;
 color: #666;
 color: #777777;
}
.pane-main-menu ul.menu li a:hover
{
 color: #444;
 color: #333;
}


/* Non-top Level 2 */
.menu-name-menu-events-menu ul.menu  li ul,
.menu-name-main-menu ul.menu  li ul,
.pane-main-menu ul.menu li ul
{
 	padding: 0;
	padding-top: 15px;
	padding-top: 5px;

	padding-left: 15px;

 margin-top: -5px;
 margin-bottom: 0px;

border: 0px solid #0f0;
}
.pane-main-menu ul.menu li.menu-mlid-481 ul
{
 margin-top: 0px;
}

.menu-name-menu-events-menu ul.menu  li ul li,
.menu-name-main-menu ul.menu  li ul li,
.pane-main-menu ul.menu li ul li
{
	
}
.menu-name-menu-events-menu ul.menu  li ul li a,
.menu-name-main-menu ul.menu  li ul li a,
.pane-main-menu ul.menu li ul li a
{

	text-shadow: none;
	text-transform: capitalize;

  font-size: 14px;
  line-height: 14px;
  line-height: 18px;
  color: #3E3D3D;

}
.menu-name-menu-events-menu ul.menu  li ul li a.active-trail,
.menu-name-menu-events-menu ul.menu  li ul li a:hover,
.menu-name-main-menu ul.menu  li ul li a.active-trail,
.menu-name-main-menu ul.menu  li ul li a:hover,
.pane-main-menu ul.menu li ul li a.active-trail,
.pane-main-menu ul.menu li ul li a:hover
{
  	color: #3EACDC;
 color: #444;
 color: #333;
  	color: #C17C1E; 
}

/* ########################################### */
#sidebar-first .content
{
/*
 margin-top: 0px;
*/
}
#block-panels-mini-mini-sidebar-left-menu
{
 	padding: 0 5px 5px;

	background: none;

border: 0px solid #f00;
}

/** for Event sidebar menu */
body.page-series-bayarea-forum div.pane-menu-tree,
body.page-series-futures div.pane-menu-tree,
body.page-series-cine-latino div.pane-menu-tree,
body.page-past-events div.pane-menu-tree,
body.page-semester-calendar div.pane-menu-tree,
body.page-upcoming-events div.pane-menu-tree,
#mini-panel-mini_sidebar_left_menu
{
	margin: -51px 0 0 -1px;
	
  margin-left: -2px;

border: 0px solid #0f0;
}
div.menu-name-menu-events-menu h2.pane-title,
div.pane-menu-tree h2.pane-title,
#content .pane-menu-tree h2.pane-title,
#mini-panel-mini_sidebar_left_menu h2.pane-title
{
	background: #093258;

  	font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;
  	font-size: 18px;
  font-size: 18pt;
  font-size: 15pt;

	text-shadow: none;
	color: #E9DFCD;
 color: #FFF;

	line-height: 40px;
	padding-left: 10px;


	margin-left:-5px;
	width: 100%;

border: 0px solid #f00;

	text-align: left;
}
body.node-type-event div.pane-menu-tree h2.pane-title
{
 margin-left: 0px;
}

div.pane-menu-tree h2.pane-title, #content .pane-menu-tree h2.pane-title
{
	width: 95%;
  width: 100%;
}
#block-panels-mini-mini-sidebar-left-menu2 div.pane-menu-tree h2.pane-title
{
  width: 100%;
}
body.page-campus div.pane-menu-tree h2.pane-title, #content .pane-menu-tree h2.pane-title
{
	width: 95%;
}

#mini-panel-mini_sidebar_left_menu ul.menu
{

}
div.pane-menu-tree ul.menu li,
#mini-panel-mini_sidebar_left_menu ul.menu li
{
	text-decoration: none;
	list-style: none; 
margin: 10px 0;
line-height: 1.2em;


}
div.menu-name-menu-events-menu ul.menu li,
body.page-semester-calendar div.pane-menu-tree  ul.menu li,
body.page-series div.pane-menu-tree  ul.menu li
{
 	margin-left: -5px;
}
body.page-programs .pane-menu-tree  ul.menu li
{
 	margin-left: 15px;
}
div.menu-name-menu-events-menu ul.menu li a,
div.pane-menu-tree ul.menu li a,
#mini-panel-mini_sidebar_left_menu ul.menu li a
{
  	font-family: "Gill Sans MT", Arial, Helvetica, sans-serif;
/*
*/
  	font-size: 18px;

	color: #083255;

    font-weight: normal;
    text-transform: capitalize;
    line-height: 1.1em;
}
div.menu-name-menu-events-menu ul.menu li a:hover,
div.pane-menu-tree ul.menu li a:hover,
#mini-panel-mini_sidebar_left_menu ul.menu li a:hover
{
	text-decoration: none;

	color: #B16C1E;
	color: #E19C3E;
	color: #C17C1E;
}
.menu-name-main-menu ul.menu li a.active-trail,
div.pane-menu-tree ul.menu li a.active,
#mini-panel-mini_sidebar_left_menu ul.menu li a.active
{

	color: #A3854C;
	color: #E19C3E;
	color: #C17C1E;
}

/** 3rd Level */
#mini-panel-mini_sidebar_left_menu ul.menu li ul 
{
	margin-top: -3px;
}
#mini-panel-mini_sidebar_left_menu ul.menu li ul li a
{
  	font-size: 18px;
  	font-size: 14px;

}


/** 4th Level (in Program Sub-pages) */
ul.menu ul.menu ul.menu,
#mini-panel-mini_sidebar_left_menu2 ul.menu li ul li ul
{
	display: none !important ;
}

/* 4th Level (in LeftSideBar under About>People>Scholars and Visitors) */
#block-panels-mini-mini-sidebar-left-menu  ul.menu ul.menu li.menu-mlid-1247 ul.menu 
{
    display: block !important;
}

/* ########################################### */




/* ###########################################
 * 	Footer-Menu (5-column)
 * ###########################################
 */

#mini-panel-footer_mini_panel h2
{
        font-family:  "Trebuchet MS", verdana;
        font-size: 13px;
        color: #000;

        font-size: 13px;
        color: #334;
        font-weight: bold;
        text-transform: none;

}


#mini-panel-footer_mini_panel li.leaf  a
{
        list-style-type: none;
        list-style-image: none;
}



#mini-panel-footer_mini_panel li.leaf
{
        list-style-type: none;
        list-style-image: none;

}


#mini-panel-footer_mini_panel ul.menu
{
        padding:0;

}


#mini-panel-footer_mini_panel img
{
	border: none;
}
